<?xml version="1.0" encoding="utf-8"?>
<COMMINIDATA>

    <AREADESC areaname="cipherSuiteList"> 
		<DESC descname="SSLv2">
			<PARAS>
				<PARA name="high" value="SSL_CK_DES_192_EDE3_CBC_WITH_MD5" />
				<PARA name="medium" value="SSL_CK_RC4_128_WITH_MD5" />
				<PARA name="low" value="SSL_CK_RC2_128_CBC_WITH_MD5:SSL_CK_DES_64_CBC_WITH_MD5" />
				<PARA name="all" value="SSL_CK_DES_192_EDE3_CBC_WITH_MD5:SSL_CK_RC4_128_WITH_MD5:SSL_CK_RC2_128_CBC_WITH_MD5:SSL_CK_DES_64_CBC_WITH_MD5" />
			</PARAS>
		</DESC>
		<DESC descname="SSLv3">
			<PARAS>
				<PARA name="high" value="SSL_DHE_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DHE_DSS_WITH_3DES_EDE_CBC_SHA:SSL_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DH_anon_WITH_3DES_EDE_CBC_SHA" />
				<PARA name="medium" value="TLS_DHE_DSS_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_MD5:SSL_DH_anon_WITH_RC4_128_MD5" />
				<PARA name="low" value="SSL_DHE_RSA_WITH_DES_CBC_SHA:SSL_RSA_WITH_DES_CBC_SHA:SSL_DH_anon_WITH_DES_CBC_SHA" />
				<PARA name="all" value="SSL_DHE_RSA_WITH_DES_CBC_SHA:SSL_RSA_WITH_DES_CBC_SHA:SSL_DH_anon_WITH_DES_CBC_SHA:TLS_DHE_DSS_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_MD5:SSL_DH_anon_WITH_RC4_128_MD5:SSL_DHE_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DHE_DSS_WITH_3DES_EDE_CBC_SHA:SSL_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DH_anon_WITH_3DES_EDE_CBC_SHA" />
			</PARAS>
		</DESC>
		<DESC descname="TLSv1">
			<PARAS>
				<PARA name="high" value="TLS_DHE_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_DSS_WITH_AES_256_CBC_SHA:TLS_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA:TLS_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_AES_256_CBC_SHA" />
				<PARA name="medium" value="TLS_RSA_WITH_RC4_128_MD5:TLS_DH_anon_WITH_AES_128_CBC_SHA:TLS_DHE_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_AES_128_CBC_SHA:TLS_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_RC4_128_SHA:TLS_RSA_WITH_RC4_128_SHA:TLS_DH_anon_WITH_RC4_128_MD5" />
				<PARA name="low" value="TLS_DHE_RSA_WITH_DES_CBC_SHA:TLS_RSA_WITH_DES_CBC_SHA:TLS_DH_anon_WITH_DES_CBC_SHA" />
				<PARA name="all" value="TLS_DHE_RSA_WITH_DES_CBC_SHA:TLS_RSA_WITH_DES_CBC_SHA:TLS_DH_anon_WITH_DES_CBC_SHA:TLS_RSA_WITH_RC4_128_MD5:TLS_DH_anon_WITH_AES_128_CBC_SHA:TLS_DHE_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_AES_128_CBC_SHA:TLS_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_RC4_128_SHA:TLS_RSA_WITH_RC4_128_SHA:TLS_DH_anon_WITH_RC4_128_MD5:TLS_DHE_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_DSS_WITH_AES_256_CBC_SHA:TLS_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA:TLS_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_AES_256_CBC_SHA" />
			</PARAS>
		</DESC>
		<DESC descname="TLSv1.1">
			<PARAS>
				<PARA name="high" value="TLS_DHE_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_DSS_WITH_AES_256_CBC_SHA:TLS_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA:TLS_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_AES_256_CBC_SHA" />
				<PARA name="medium" value="TLS_RSA_WITH_RC4_128_MD5:TLS_DH_anon_WITH_AES_128_CBC_SHA:TLS_DHE_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_AES_128_CBC_SHA:TLS_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_RC4_128_SHA:TLS_RSA_WITH_RC4_128_SHA:TLS_DH_anon_WITH_RC4_128_MD5" />
				<PARA name="low" value="TLS_DHE_RSA_WITH_DES_CBC_SHA:TLS_RSA_WITH_DES_CBC_SHA:TLS_DH_anon_WITH_DES_CBC_SHA" />
				<PARA name="all" value="TLS_DHE_RSA_WITH_DES_CBC_SHA:TLS_RSA_WITH_DES_CBC_SHA:TLS_DH_anon_WITH_DES_CBC_SHA:TLS_RSA_WITH_RC4_128_MD5:TLS_DH_anon_WITH_AES_128_CBC_SHA:TLS_DHE_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_AES_128_CBC_SHA:TLS_RSA_WITH_AES_128_CBC_SHA:TLS_DHE_DSS_WITH_RC4_128_SHA:TLS_RSA_WITH_RC4_128_SHA:TLS_DH_anon_WITH_RC4_128_MD5:TLS_DHE_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_DSS_WITH_AES_256_CBC_SHA:TLS_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA:TLS_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_AES_256_CBC_SHA" />
			</PARAS>
		</DESC>
		<DESC descname="SSLv23">
			<PARAS>
				<PARA name="high" value="SSL_CK_DES_192_EDE3_CBC_WITH_MD5:SSL_DHE_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DHE_DSS_WITH_3DES_EDE_CBC_SHA:SSL_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_DSS_WITH_AES_256_CBC_SHA:TLS_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA:TLS_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_3DES_EDE_CBC_SHA" />
				<PARA name="medium" value="SSL_DH_anon_WITH_RC4_128_MD5:TLS_DHE_DSS_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_MD5" />
				<PARA name="low" value="SSL_DHE_RSA_WITH_DES_CBC_SHA:SSL_RSA_WITH_DES_CBC_SHA:SSL_DH_anon_WITH_DES_CBC_SHA" />
				<PARA name="all" value="SSL_DHE_RSA_WITH_DES_CBC_SHA:SSL_RSA_WITH_DES_CBC_SHA:SSL_DH_anon_WITH_DES_CBC_SHA:SSL_DH_anon_WITH_RC4_128_MD5:TLS_DHE_DSS_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_SHA:SSL_RSA_WITH_RC4_128_MD5:SSL_CK_DES_192_EDE3_CBC_WITH_MD5:SSL_DHE_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DHE_DSS_WITH_3DES_EDE_CBC_SHA:SSL_RSA_WITH_3DES_EDE_CBC_SHA:SSL_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_DSS_WITH_AES_256_CBC_SHA:TLS_RSA_WITH_AES_256_CBC_SHA:TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA:TLS_RSA_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_3DES_EDE_CBC_SHA" />
			</PARAS>
		</DESC>
	</AREADESC>
	<AREADESC areaname="anonCipherList">
		<DESC descname="ipsi">
	        <PARAS>
                <PARA name="IPSI_SSL_anon_set" value="0x03000017:0x03000018:0x03000019:0x0300001A:0x0300001B:0x03000034:0x0300003A"/>
                <PARA name="STARDARD_SSL_anon_set" value="SSL_DH_anon_EXPORT_WITH_RC4_40_MD5:SSL_DH_anon_WITH_RC4_128_MD5:SSL_DH_anon_EXPORT_WITH_DES40_CBC_SHA:SSL_DH_anon_WITH_DES_CBC_SHA:SSL_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_EXPORT_WITH_RC4_40_MD5:TLS_DH_anon_WITH_RC4_128_MD5:TLS_DH_anon_EXPORT_WITH_DES40_CBC_SHA:TLS_DH_anon_WITH_DES_CBC_SHA:TLS_DH_anon_WITH_3DES_EDE_CBC_SHA:TLS_DH_anon_WITH_AES_128_CBC_SHA:TLS_DH_anon_WITH_AES_256_CBC_SHA"/>
        	</PARAS>
        </DESC>
    </AREADESC>

	<AREADESC areaname="cipherSuiteNameMapping">
		<DESC descname="ipsi">
	        <PARAS>
	            <!-- sslv2 -->
                <PARA name="SSL_CK_RC4_128_WITH_MD5" value="0x02010080"/>
                <PARA name="SSL_CK_RC4_128_EXPORT40_WITH_MD5" value="0x02020080"/>
                <PARA name="SSL_CK_DES_64_CBC_WITH_MD5" value="0x02060040"/>
                <PARA name="SSL_CK_DES_192_EDE3_CBC_WITH_MD5" value="0x020700c0"/>
	            <!-- sslv3 -->
                <PARA name="SSL_RSA_WITH_NULL_MD5" value="0x03000001"/>
                <PARA name="SSL_RSA_WITH_NULL_SHA" value="0x03000002"/>
                <PARA name="SSL_RSA_EXPORT_WITH_RC4_40_MD5" value="0x03000003"/>
                <PARA name="SSL_RSA_WITH_RC4_128_MD5" value="0x03000004"/>
                <PARA name="SSL_RSA_WITH_RC4_128_SHA" value="0x03000005"/>
                <PARA name="SSL_RSA_EXPORT_WITH_DES40_CBC_SHA" value="0x03000008"/>
                <PARA name="SSL_RSA_WITH_DES_CBC_SHA" value="0x03000009"/>
                <PARA name="SSL_RSA_WITH_3DES_EDE_CBC_SHA" value="0x0300000A"/>
                <PARA name="SSL_DHE_DSS_EXPORT_WITH_DES40_CBC_SHA" value="0x03000011"/>
                <PARA name="SSL_DHE_DSS_WITH_DES_CBC_SHA" value="0x03000012"/>
                <PARA name="SSL_DHE_DSS_WITH_3DES_EDE_CBC_SHA" value="0x03000013"/>
                <PARA name="SSL_DHE_RSA_EXPORT_WITH_DES40_CBC_SHA" value="0x03000014"/>
                <PARA name="SSL_DHE_RSA_WITH_DES_CBC_SHA" value="0x03000015"/>
                <PARA name="SSL_DHE_RSA_WITH_3DES_EDE_CBC_SHA" value="0x03000016"/>
                <PARA name="SSL_DH_anon_EXPORT_WITH_RC4_40_MD5" value="0x03000017"/>
                <PARA name="SSL_DH_anon_WITH_RC4_128_MD5" value="0x03000018"/>
                <PARA name="SSL_DH_anon_EXPORT_WITH_DES40_CBC_SHA" value="0x03000019"/>
                <PARA name="SSL_DH_anon_WITH_DES_CBC_SHA" value="0x0300001A"/>
                <PARA name="SSL_DH_anon_WITH_3DES_EDE_CBC_SHA" value="0x0300001B"/>
                <PARA name="SSL_RSA_WITH_SCB2_SHA" value="0x0300001C"/>
	            <!-- tlsv1,tlsv1.1 -->
                <PARA name="TLS_NULL_WITH_NULL_NULL" value="0x03000000"/>
                <PARA name="TLS_RSA_WITH_NULL_MD5" value="0x03000001"/>
                <PARA name="TLS_RSA_WITH_NULL_SHA" value="0x03000002"/>
                <PARA name="TLS_RSA_EXPORT_WITH_RC4_40_MD5" value="0x03000003"/>
                <PARA name="TLS_RSA_WITH_RC4_128_MD5" value="0x03000004"/>
                <PARA name="TLS_RSA_WITH_RC4_128_SHA" value="0x03000005"/>
                <PARA name="TLS_RSA_EXPORT_WITH_RC2_CBC_40_MD5" value="0x03000006"/>
                <PARA name="TLS_RSA_WITH_IDEA_CBC_SHA" value="0x03000007"/>
                <PARA name="TLS_RSA_EXPORT_WITH_DES40_CBC_SHA" value="0x03000008"/>
                <PARA name="TLS_RSA_WITH_DES_CBC_SHA" value="0x03000009"/>
                <PARA name="TLS_RSA_WITH_3DES_EDE_CBC_SHA" value="0x0300000A"/>
                <PARA name="TLS_DH_DSS_EXPORT_WITH_DES40_CBC_SHA" value="0x0300000B"/>
                <PARA name="TLS_DH_DSS_WITH_DES_CBC_SHA" value="0x0300000C"/>
                <PARA name="TLS_DH_DSS_WITH_3DES_EDE_CBC_SHA" value="0x0300000D"/>
                <PARA name="TLS_DH_RSA_EXPORT_WITH_DES40_CBC_SHA" value="0x0300000E"/>
                <PARA name="TLS_DH_RSA_WITH_DES_CBC_SHA" value="0x0300000F"/>
                <PARA name="TLS_DH_RSA_WITH_3DES_EDE_CBC_SHA" value="0x03000010"/>
                <PARA name="TLS_DHE_DSS_EXPORT_WITH_DES40_CBC_SHA" value="0x03000011"/>
                <PARA name="TLS_DHE_DSS_WITH_DES_CBC_SHA" value="0x03000012"/>
                <PARA name="TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA" value="0x03000013"/>
                <PARA name="TLS_DHE_RSA_EXPORT_WITH_DES40_CBC_SHA" value="0x03000014"/>
                <PARA name="TLS_DHE_RSA_WITH_DES_CBC_SHA" value="0x03000015"/>
                <PARA name="TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA" value="0x03000016"/>
                <PARA name="TLS_DH_anon_EXPORT_WITH_RC4_40_MD5" value="0x03000017"/>
                <PARA name="TLS_DH_anon_WITH_RC4_128_MD5" value="0x03000018"/>
                <PARA name="TLS_DH_anon_EXPORT_WITH_DES40_CBC_SHA" value="0x03000019"/>
                <PARA name="TLS_DH_anon_WITH_DES_CBC_SHA" value="0x0300001A"/>
                <PARA name="TLS_DH_anon_WITH_3DES_EDE_CBC_SHA" value="0x0300001B"/>
                <PARA name="TLS_KRB5_WITH_DES_CBC_SHA" value="0x0300001E"/>
                <PARA name="TLS_KRB5_WITH_3DES_EDE_CBC_SHA" value="0x0300001F"/>
                <PARA name="TLS_KRB5_WITH_RC4_128_SHA" value="0x03000020"/>
                <PARA name="TLS_KRB5_WITH_IDEA_CBC_SHA" value="0x03000021"/>
                <PARA name="TLS_KRB5_WITH_DES_CBC_MD5" value="0x03000022"/>
                <PARA name="TLS_KRB5_WITH_3DES_EDE_CBC_MD5" value="0x03000023"/>
                <PARA name="TLS_KRB5_WITH_RC4_128_MD5" value="0x03000024"/>
                <PARA name="TLS_KRB5_WITH_IDEA_CBC_MD5" value="0x03000025"/>
                <PARA name="TLS_KRB5_EXPORT_WITH_DES_CBC_40_SHA" value="0x03000026"/>
                <PARA name="TLS_KRB5_EXPORT_WITH_RC2_CBC_40_SHA" value="0x03000027"/>
                <PARA name="TLS_KRB5_EXPORT_WITH_RC4_40_SHA" value="0x03000028"/>
                <PARA name="TLS_KRB5_EXPORT_WITH_DES_CBC_40_MD5" value="0x03000029"/>
                <PARA name="TLS_KRB5_EXPORT_WITH_RC2_CBC_40_MD5" value="0x0300002A"/>
                <PARA name="TLS_KRB5_EXPORT_WITH_RC4_40_MD5" value="0x0300002B"/>
                <PARA name="TLS_RSA_WITH_AES_128_CBC_SHA" value="0x0300002F"/>
                <PARA name="TLS_DH_DSS_WITH_AES_128_CBC_SHA" value="0x03000030"/>
                <PARA name="TLS_DH_RSA_WITH_AES_128_CBC_SHA" value="0x03000031"/>
                <PARA name="TLS_DHE_DSS_WITH_AES_128_CBC_SHA" value="0x03000032"/>
                <PARA name="TLS_DHE_RSA_WITH_AES_128_CBC_SHA" value="0x03000033"/>
                <PARA name="TLS_DH_anon_WITH_AES_128_CBC_SHA" value="0x03000034"/>
                <PARA name="TLS_RSA_WITH_AES_256_CBC_SHA" value="0x03000035"/>
                <PARA name="TLS_DH_DSS_WITH_AES_256_CBC_SHA" value="0x03000036"/>
                <PARA name="TLS_DH_RSA_WITH_AES_256_CBC_SHA" value="0x03000037"/>
                <PARA name="TLS_DHE_DSS_WITH_AES_256_CBC_SHA" value="0x03000038"/>
                <PARA name="TLS_DHE_RSA_WITH_AES_256_CBC_SHA" value="0x03000039"/>
                <PARA name="TLS_DH_anon_WITH_AES_256_CBC_SHA" value="0x0300003A"/>
	        </PARAS>
	    </DESC>
	</AREADESC>
</COMMINIDATA>
